[IMPORTANT] WooCommerce Support Guidelines

Home Forums WooCommerce [IMPORTANT] WooCommerce Support Guidelines

This topic contains 1 reply, has 2 voices, and was last updated by  Francois Brill 3 weeks, 1 day ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #494

    J.D. Grimes
    Keymaster

    Welcome to the WooCommerce module support forum!

    To expedite your help requests, please include the version numbers you’re currently running for WooCommerce, WordPoints, and WordPress, along with the URL of the website in question. This helps us to research and test and provide faster support.

    Please do not post your username, password, licenses or any other personal or sensitive information.

    Thank you!
    -The WordPoints Team

    #1949

    Francois Brill
    Participant

    Hi,

    I am getting the following error when using the WooCommerce extension.

    Warning: is_readable(): open_basedir restriction in effect. File(/usr/www/users/braveyzxts/reconise.bravecloud.co.za/wp-content/wordpoints-extensions//woocommerce/woocommerce.php/languages/wordpoints-woocommerce-en_US.mo) is not within the allowed path(s): (/usr/www/wwws/users/braveyzxts:/usr/wwws/users/braveyzxts:/usr/www/users/braveyzxts:/usr/home/braveyzxts:/usr/local/rmagic:/usr/share/php:/usr/local/lib/php:/tmp:/usr/bin:/usr/local/bin:/usr/local/share/www:/usr/www/share/www:/usr/share/misc:/dev/urandom:/var/www/php_profiler/xhgui) in /usr/www/users/braveyzxts/reconise.bravecloud.co.za/wp-includes/l10n.php on line 649

    I am using WordPress 5.2.1 with Wordpoints version 2.4.2 and WooCommerce version 3.6.4

    Please help

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.